@charset "utf-8";
* { margin:0; padding:0; font-size:100%; font-style:normal;}
/* html {height:100%;} */
html{
	font-size: 62.5%;
}
body {
	/* background:#FFF url(/images/bg.gif) repeat-x 0 0; */
	color:#000;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size: 14px;
	*font-size:small;
	*font:x-small;
	line-height:1.4em;
	letter-spacing: 0em;
	word-spacing: 0.1em;
	width:100%;
}
/*Opera Fix*/
body::before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
/* IE6以下でpadding指定 */
*html body#top {
padding-left:4px;
}
table {
	font-size:inherit;
	font:100%;
}
h1, h2, h3, h4, h5, h6 { 
	margin:0;
	padding:0;
}
ul, ol {
	list-style-type:none;
	margin:0;
	padding:0;
}
a         { color: #2a7bb1; text-decoration: none; cursor: pointer; word-break:break-all;}
a:visited { color: #2a7bb1;}
a:hover   { color: #2a7bb1; text-decoration:underline;}
a:focus,
a:active  { color: #2a7bb1;}
a.hidden  { text-decoration:none; cursor:text;}
a.newwin {
background:url(/images/newwin.gif) no-repeat scroll 100% 50%;
padding-right:16px;
}
hr { display: none; clear:both;}
img { border: none; color: #fff; background: transparent; vertical-align: bottom;}
.alt {display: none;}
/* clearfix
--------------------------------------*/
.clearfix::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block; }
/* End hide from IE-mac */

/* universal
--------------------------------------*/
.aL { text-align: left;}
.aC { text-align: center;}
.aR { text-align: right;}
.fR { float: right;}
.fL { float: left;}
.clr { float: none; clear: both;}
.pb05 { padding-bottom:5px;}
.pb10 { padding-bottom:10px;}
.pb20 { padding-bottom:20px;}
.pb30 { padding-bottom:30px;}

/* グロナビ固定
--------------------------------------*/
@media screen and (min-width: 768px) {
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9990;
    background: #fff;
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1) inset;
}
.fixed .globalNaviMain{
	max-width: 960px;
	margin: 0 auto;
}
}
